Subject: Re: bug#5987: ready for 8.5?

From: Pádraig Brady <[email-masked]>
Date: Tue, 27 Apr 2010 10:11:37 +0100

On 24/04/10 21:37, Bob Proulx wrote:
> Jim Meyering wrote:
>> With today's sort fix, in spite of it being for the
>> obsolete option format, I'm inclined to release coreutils-8.5.
>>
>> Do any of you know of pending problems you'd like to see fixed in 8.5?
> 
> With the release having been announced I am closing this issue.
> 
>   http://lists.gnu.org/archive/html/coreutils-announce/2010-04/msg00000.html
> 
>   http://lists.gnu.org/archive/html/info-gnu/2010-04/msg00013.html
> 
> Congratulations to all involved!

I've just updated my mailing list summary to coincide with
the new release. I've been doing this for the last year now
every quarter or so, and will continue to do it I think
even though it overlaps a little with the new bug tracker.

http://www.pixelbeat.org/patches/coreutils/

I'll probably link to the above from
http://www.gnu.org/software/coreutils/
I'll also add a link to the new bug tracker
from that page also.

cheers,
Pádraig.